.ba-slider {
    position: relative;
    overflow: hidden;
}
 
.ba-slider img {
    width: 100%;
    display:block;
    height: 100%;
}
#home-banner .ba-slider img{ object-fit: cover; object-position: center;} 
.ba-slider .resize {
    position: absolute;
    top:0;
    left: 0;
    height: 100%;
    width: 50%;
    overflow: hidden;
}


.ba-slider .handle {
    position: absolute;
    left: 50%;
    top: 0;
    bottom: 0;
    width: 1px;
    margin-left: -2px;
    background: rgba(255, 255, 255, 1);
    cursor: ew-resize;
}
 
.ba-slider .handle:after {
    position: absolute;
    top: 50%;
    width: 38px;
    height: 38px;
    margin: -33px 0 0 -17px;
    background: url(../images/nammer-arrow.png) no-repeat;
    content: '';
}
